<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <ArtStavki>
    <Rbr>1</Rbr>
    <Nom>7622210043955</Nom>
    <Sifra_Art>018406</Sifra_Art>
    <Tezina>1</Tezina>
    <KratkaImeArt>milka ^.80gr noiset</KratkaImeArt>
    <Uces>0.00</Uces>
    <DokCena>35.543</DokCena>
    <MagCena>41.00</MagCena>
    <NetoNab>35.543</NetoNab>
    <ImaKomerc>24</ImaKomerc>
    <ProcOsn>5.00</ProcOsn>
    <Sifra_Tar>002</Sifra_Tar>
    <Rascisten>D</Rascisten>
    <EdMera>BR   </EdMera>
    <DokVredn>37.32</DokVredn>
  </ArtStavki>
</NewDataSet>